Commit 94f32647 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

increase version

parent 7c0cd19c
......@@ -54,7 +54,7 @@ if(${CMAKE_SOURCE_DIR} STREQUAL ${kalarm_SOURCE_DIR})
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Gui Network Widgets)
find_package(Qt5X11Extras NO_MODULE)
set(MAILCOMMON_LIB_VERSION_LIB "5.3.41")
set(LIBKDEPIM_LIB_VERSION_LIB "5.3.40")
set(LIBKDEPIM_LIB_VERSION_LIB "5.3.42")
set(KCALENDARCORE_LIB_VERSION "5.3.40")
set(CALENDARUTILS_LIB_VERSION "5.3.40")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.3.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment